How to install libmadlib-dev on Debian 9 (Stretch)